spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From polloxx <poll...@gmail.com>
Subject Re: FuzzyOCR
Date Wed, 06 Jul 2011 15:34:18 GMT
John,

Works fine at the CL.
Nothing about the error. (It's a SA error I think)
apt-get did not alter jpegtopnm.

On Wed, Jul 6, 2011 at 4:40 PM, John Hardin <jhardin@impsec.org> wrote:
> On Wed, 6 Jul 2011, polloxx wrote:
>
>> nobody?
>>
>> On Thu, Jun 23, 2011 at 1:56 PM, polloxx <polloxx@gmail.com> wrote:
>>>
>>> Dear,
>>>
>>> after an apt-get upgrade FuzzyOCR has stopped working. I get the
>>> following error in the log:
>>>
>>> FuzzyOCR: 2011-06-22 17:00:38 [3057] /usr/bin/jpegtopnm: Returned
>>> [2048], skipping...
>>>
>>> System is a Debian Squeeze Running Spamassassin 3.3.1 and FuzzyOCR 3.6.0
>>>
>>> Any idea?
>
> What happens when you try to run /usr/bin/jpegtopnm from the command line?
>
> What does the jpegtopnm man page say about that return code?
>
> Did apt-get change the jpegtopnm program?
>
> --
>  John Hardin KA7OHZ                    http://www.impsec.org/~jhardin/
>  jhardin@impsec.org    FALaholic #11174     pgpk -a jhardin@impsec.org
>  key: 0xB8732E79 -- 2D8C 34F4 6411 F507 136C  AF76 D822 E6E6 B873 2E79
> -----------------------------------------------------------------------
>  [People] are socialists because they are blinded by envy and
>  ignorance.                -- economist Ludwig von Mises (1881-1973)
> -----------------------------------------------------------------------
>  Tomorrow: Robert Heinlein's 104th birthday
>

Mime
View raw message